prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libde265
Description: H.265/HEVC video decoder.
URL: https://github.com/strukturag/libde265
Version: 1.1.1
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lde265
Libs.private: -lstdc++ -lpthread -lm
Cflags: -I${includedir}
Cflags.private: -DLIBDE265_STATIC_BUILD
